﻿/* バナー形式*/
/* .recaptcha_policy {
    padding: 10px;
    margin: 0;
    text-align: center;
    font-size: 11px !important;
    color: #aaa !important;
}

.recaptcha_policy a {
        font-size: 11px !important;
        color: #888 !important;
}

.grecaptcha-badge {
    visibility: hidden;
} */
 

/* ロゴ 形式 */
.recaptcha_policy {
    visibility: hidden;
}

.grecaptcha-badge {
    margin-bottom: 100px;
}

@media only screen and (min-width: 641px) and (max-width: 1039px){
    .grecaptcha-badge {
        margin-bottom: 300px;
    }
}
@media only screen and (max-width: 640px) {
    .grecaptcha-badge {
        margin-bottom: 10px;
    }
}